% written by Yann Büchau
% https://gitlab.com/tue-umphy/templates/EKUT-beamer-theme

\RequirePackage[export]{adjustbox}

\newenvironment{shrinkcontent}
  {\begin{adjustbox}{max width = \textwidth, max height = \textheight}}
  {\end{adjustbox}}

\newcommand{\verticallycenteredbox}[1]{%
\begingroup%
\setbox0=\hbox{#1}%
\parbox{\wd0}{\box0}%
\endgroup%
}
